.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f93b5cc7-629c-30a9-bb52-acca98e238ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f93b5cc7-629c-30a9-bb52-acca98e238ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-938a7dd5-9d5d-5bd8-e167-b5d06d06d73d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-938a7dd5-9d5d-5bd8-e167-b5d06d06d73d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68b5636d-803a-6f62-21de-b0cb92c709ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68b5636d-803a-6f62-21de-b0cb92c709ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef16c5de-5a63-e14d-891d-cc82dad00c23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef16c5de-5a63-e14d-891d-cc82dad00c23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22507850-53a4-bfc8-fb14-adba412e971d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22507850-53a4-bfc8-fb14-adba412e971d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a4b50c8-ca0a-f875-29bb-ab37b26fa0ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a4b50c8-ca0a-f875-29bb-ab37b26fa0ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
